@charset "utf-8";

/*==================================================
	トップページ
==================================================*/

.indexTitle01 {
	background: url(../../img/index_title_01.gif) no-repeat;
	text-indent: -9999px;
	height: 35px;
	width: 557px;
}

.keyImg {
	display: block;
	height: 210px;
	width: 780px;
	padding-bottom: 20px;
	background: url(../../img/index_main.jpg) no-repeat;
	text-indent: -9999px;
}

* html .keyImg {	height: 230px;}

.text01 { line-height: 1.6; }

.indexLink {
	margin-top: -7px;
	width: 574px;
	margin-right: -17px;
}

.indexLink li {
	height: 120px;
	width: 270px;
	float: left;
	margin-right: 17px;
	margin-top: 17px;
}

.indexLink .il01 { background: url(../../img/index_img_01.jpg) no-repeat; }
.indexLink .il02 { background: url(../../img/index_img_02b.jpg) no-repeat; }
.indexLink .il03 { background: url(../../img/index_img_03b.jpg) no-repeat; }
.indexLink .il04 { background: url(../../img/index_img_04.jpg) no-repeat; }

.indexLink li a {
	display: block;
	height: 120px;
	text-indent: -9999px;
}

.indexLink .il01 a:hover { background: url(../../img/index_img_01_over.jpg) no-repeat; }
.indexLink .il02 a:hover { background: url(../../img/index_img_02b_over.jpg) no-repeat; }
.indexLink .il03 a:hover { background: url(../../img/index_img_03b_over.jpg) no-repeat; }
.indexLink .il04 a:hover { background: url(../../img/index_img_04_over.jpg) no-repeat; }
